Subject: AUTO: Ahmed Bakhat Masood is out of the office. (returning 06/28/2015)

From: Ahmed Bakhat Masood <[email-masked]>
Date: Sat, 20 Jun 2015 22:00:58 +0500

I am out of the office until 06/28/2015.

I will not be able to respond to your mail. For urgent queries, please
contact Mr. Shageel Ahmed Dy Director (ICT) at [email-masked] or Mr.
Anwar Zeb IT Officer at [email-masked]

Note: This is an automated response to your message  "ietf Digest, Vol 85,
Issue 59" sent on 06/20/2015 5:21:16 PM.

This is the only notification you will receive while this person is away.